.windowstyle1174544{ font-size: 24pt; color: #ffffff; font-family: 黑体;}

.splitflagstyle1174541{ color: #222222 ;}
.fontstyle1174541{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle1174541{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle1174553{ font-size: 11pt ;}
.subtitlestyle1174553{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1174553{ font-family: 黑体; font-size: 20pt; line-height: 250%;}
.attachstyle1174553{ font-size:11pt;}
.contentstyle1174553{ font-size: 11pt; color: #222222; line-height: 200%;}
.clickstyle1174553{ font-size: 11pt;}
.authorstyle1174553{ font-size: 11pt; line-height: 150%;}

